Parameters
JSON body
Request body
application/jsonentityIdstringRequiredAccounting entity external id.
Length: 16–24
periodIdstringRequiredFiscal period external id.
Length: 16–24
rowVersionnumberRequiredJSON body
entityIdstringRequiredAccounting entity external id.
periodIdstringRequiredFiscal period external id.
rowVersionnumberRequired1 status code documented
successbooleanRequiredentryIdstring | nullRequiredentryNostring | nullRequired{
"success": false
}POST /bff/ledger/closing/close-books
curl -X POST "https://api.bizkithub.com/bff/ledger/closing/close-books" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"entityId": "example_entityId",
"periodId": "example_periodId",
"rowVersion": 0
}'All BizKitHub public API endpoints require authentication via API key.